Ragtime 6 incompatible Lion

Pinsonmimi

Membre expert
Club iGen
25 Septembre 2004
1 265
40
117
La Ville Rose
Bonjour,
je me suis enfin décidée à passer au lion et je vois que pas mal d'anciennes applications ne marchent plus. Je dois entre autres racheter Graphic Converter dont je ne peux me passer. Par contre je vois que mon ragtime est obsolète aussi et que la version 6 n'est plus bonne, il faut la version 6,5,2 et bien sûr il faut l'acheter et il n'en est pas question pour moi et je ne peux pas changer car j'ai de très vieux documents que j'utilise toujours.

Quelqu'un sait s'il y a une façon de ne pas avoir à payer cet upgrade car je ne trouve pas normal que parce que l'on change de système on soit obligés de racheter les logiciels. :mad:
 

fau6il

Membre expert
Club iGen
9 Décembre 2005
1 625
454
Ardent Citadin
Bonjour,
je me suis enfin décidée à passer au lion et je vois que pas mal d'anciennes applications ne marchent plus. Je dois entre autres racheter Graphic Converter dont je ne peux me passer. Par contre je vois que mon ragtime est obsolète aussi et que la version 6 n'est plus bonne, il faut la version 6,5,2 et bien sûr il faut l'acheter et il n'en est pas question pour moi et je ne peux pas changer car j'ai de très vieux documents que j'utilise toujours.

Quelqu'un sait s'il y a une façon de ne pas avoir à payer cet upgrade car je ne trouve pas normal que parce que l'on change de système on soit obligés de racheter les logiciels. :mad:

Le commerce a ses "bonnes" raisons! :siffle:
Tout le monde sait avec pertinence qu'un changement de Système entraine forcément des dépenses … :hein:
Installe ton "ancien" système (qui marchait bien, dis-tu) sur un DD externe bootable.
:zen:
 

Aliboron

Chercheur de son
Club iGen
1 Janvier 2008
14 627
1 172
Toulouse.cong
faq.office.macintosh.free.fr
je ne trouve pas normal que parce que l'on change de système on soit obligés de racheter les logiciels.
Note bien que personne ne t'oblige non plus à changer de système*, surtout si les logiciels que tu utilises ne sont pas compatibles. ;)

* Sauf pour ceux qui achètent une machine neuve. Eux, ils sont vraiment coincés !


Bon, ceci dit, c'est quoi exactement l'objet du fil ? Un coup de gueule ?
 

Pinsonmimi

Membre expert
Club iGen
25 Septembre 2004
1 265
40
117
La Ville Rose
Le commerce a ses "bonnes" raisons! :siffle:
Tout le monde sait avec pertinence qu'un changement de Système entraine forcément des dépenses … :hein:
Installe ton "ancien" système (qui marchait bien, dis-tu) sur un DD externe bootable.
:zen:

merci Fau6il mais en fait j'ai dû me mélanger les pinceaux car la mise à jour de 6 à 6.5.2 s'est faite sans que je doive payer. J'avais dû confondre avec la 6 tout court. Ouf, je préfère ça :)

PS : m'a l'air vraiment bien ce Lion... :up:

Note bien que personne ne t'oblige non plus à changer de système*, surtout si les logiciels que tu utilises ne sont pas compatibles. ;)

* Sauf pour ceux qui achètent une machine neuve. Eux, ils sont vraiment coincés !


Bon, ceci dit, c'est quoi exactement l'objet du fil ? Un coup de gueule ?


Hello Ali ! J'ai longtemps hésité et c'est le nouveau mail et la navigation sans souris qui m'ont décidée. En plus le nouvel Apple Mail vaut le coup, il y avait bien longtemps qu'il avait besoin d'un ravalement de façade. ;)
 
Dernière édition: